.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.863281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.319997,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.319997,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.319997,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.320000,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.125010px;}
.ls1{letter-spacing:-1.080010px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080010px;}
.ws2{word-spacing:1.125010px;}
._9{margin-left:-5.535035px;}
._4{margin-left:-4.368000px;}
._8{margin-left:-2.790054px;}
._7{margin-left:-1.620000px;}
._5{width:53.760000px;}
._3{width:89.548800px;}
._0{width:117.004800px;}
._6{width:170.520000px;}
._2{width:180.249600px;}
._1{width:244.262400px;}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs0{font-size:38.400000px;}
.fs4{font-size:40.000000px;}
.fs6{font-size:45.000000px;}
.fs7{font-size:45.000400px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs3{font-size:84.000000px;}
.y2b{bottom:27.023360px;}
.y0{bottom:73.600000px;}
.y2a{bottom:86.887840px;}
.y29{bottom:94.343840px;}
.y28{bottom:133.991840px;}
.y27{bottom:158.743840px;}
.y26{bottom:184.407840px;}
.y23{bottom:245.475840px;}
.y25{bottom:338.732000px;}
.y24{bottom:339.446080px;}
.y12{bottom:438.056480px;}
.y11{bottom:454.712480px;}
.y8{bottom:534.484320px;}
.y7{bottom:550.484320px;}
.y20{bottom:561.785440px;}
.y1b{bottom:563.305440px;}
.y1f{bottom:619.737440px;}
.y1e{bottom:627.193440px;}
.y1d{bottom:666.841440px;}
.y1c{bottom:691.593440px;}
.yf{bottom:963.975360px;}
.y1a{bottom:964.609760px;}
.y2e{bottom:966.515840px;}
.ye{bottom:985.095360px;}
.y19{bottom:985.729760px;}
.y2d{bottom:987.632000px;}
.yd{bottom:1006.215360px;}
.y18{bottom:1006.849760px;}
.yc{bottom:1027.335360px;}
.y17{bottom:1027.969760px;}
.yb{bottom:1048.455360px;}
.y16{bottom:1049.089760px;}
.ya{bottom:1069.575360px;}
.y15{bottom:1070.209760px;}
.y4{bottom:1072.607840px;}
.y3{bottom:1088.607840px;}
.y9{bottom:1090.695360px;}
.y14{bottom:1091.329760px;}
.y6{bottom:1106.463840px;}
.y1{bottom:1114.961760px;}
.y5{bottom:1122.463840px;}
.y13{bottom:1139.910080px;}
.y21{bottom:1218.377440px;}
.y22{bottom:1219.017440px;}
.y2{bottom:1240.403200px;}
.y10{bottom:1270.291360px;}
.y2c{bottom:1310.826560px;}
.hd{height:23.062500px;}
.h3{height:25.625000px;}
.hc{height:26.296875px;}
.h8{height:27.031250px;}
.h2{height:27.975000px;}
.h6{height:29.121094px;}
.h9{height:29.218750px;}
.ha{height:32.761230px;}
.hb{height:32.761522px;}
.h4{height:35.062500px;}
.h7{height:44.843750px;}
.h5{height:67.265625px;}
.h1{height:1183.200000px;}
.h0{height:1347.024000px;}
.w1{width:877.600000px;}
.w0{width:952.441600px;}
.x0{left:37.600000px;}
.x1{left:55.656320px;}
.x5{left:59.648480px;}
.x2{left:81.701600px;}
.x11{left:83.136160px;}
.x8{left:90.871840px;}
.x9{left:96.958560px;}
.x12{left:122.688160px;}
.x7{left:143.756160px;}
.x6{left:168.492160px;}
.x14{left:190.226560px;}
.xa{left:247.294560px;}
.x13{left:330.934400px;}
.x15{left:390.615680px;}
.xb{left:433.476960px;}
.xc{left:443.076960px;}
.x1a{left:466.446080px;}
.x16{left:506.573440px;}
.xd{left:508.960160px;}
.xf{left:653.424160px;}
.x18{left:674.087520px;}
.x10{left:701.344160px;}
.x17{left:702.877440px;}
.x3{left:718.254720px;}
.x4{left:719.301600px;}
.xe{left:766.528160px;}
.x19{left:812.802720px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.937508pt;}
.ls1{letter-spacing:-0.900008pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.900008pt;}
.ws2{word-spacing:0.937508pt;}
._9{margin-left:-4.612529pt;}
._4{margin-left:-3.640000pt;}
._8{margin-left:-2.325045pt;}
._7{margin-left:-1.350000pt;}
._5{width:44.800000pt;}
._3{width:74.624000pt;}
._0{width:97.504000pt;}
._6{width:142.100000pt;}
._2{width:150.208000pt;}
._1{width:203.552000pt;}
.fs9{font-size:24.000000pt;}
.fs1{font-size:26.666667pt;}
.fs8{font-size:30.000000pt;}
.fs0{font-size:32.000000pt;}
.fs4{font-size:33.333333pt;}
.fs6{font-size:37.500000pt;}
.fs7{font-size:37.500333pt;}
.fs2{font-size:40.000000pt;}
.fs5{font-size:46.666667pt;}
.fs3{font-size:70.000000pt;}
.y2b{bottom:22.519467pt;}
.y0{bottom:61.333333pt;}
.y2a{bottom:72.406533pt;}
.y29{bottom:78.619867pt;}
.y28{bottom:111.659867pt;}
.y27{bottom:132.286533pt;}
.y26{bottom:153.673200pt;}
.y23{bottom:204.563200pt;}
.y25{bottom:282.276667pt;}
.y24{bottom:282.871733pt;}
.y12{bottom:365.047067pt;}
.y11{bottom:378.927067pt;}
.y8{bottom:445.403600pt;}
.y7{bottom:458.736933pt;}
.y20{bottom:468.154533pt;}
.y1b{bottom:469.421200pt;}
.y1f{bottom:516.447867pt;}
.y1e{bottom:522.661200pt;}
.y1d{bottom:555.701200pt;}
.y1c{bottom:576.327867pt;}
.yf{bottom:803.312800pt;}
.y1a{bottom:803.841467pt;}
.y2e{bottom:805.429867pt;}
.ye{bottom:820.912800pt;}
.y19{bottom:821.441467pt;}
.y2d{bottom:823.026667pt;}
.yd{bottom:838.512800pt;}
.y18{bottom:839.041467pt;}
.yc{bottom:856.112800pt;}
.y17{bottom:856.641467pt;}
.yb{bottom:873.712800pt;}
.y16{bottom:874.241467pt;}
.ya{bottom:891.312800pt;}
.y15{bottom:891.841467pt;}
.y4{bottom:893.839867pt;}
.y3{bottom:907.173200pt;}
.y9{bottom:908.912800pt;}
.y14{bottom:909.441467pt;}
.y6{bottom:922.053200pt;}
.y1{bottom:929.134800pt;}
.y5{bottom:935.386533pt;}
.y13{bottom:949.925067pt;}
.y21{bottom:1015.314533pt;}
.y22{bottom:1015.847867pt;}
.y2{bottom:1033.669333pt;}
.y10{bottom:1058.576133pt;}
.y2c{bottom:1092.355467pt;}
.hd{height:19.218750pt;}
.h3{height:21.354167pt;}
.hc{height:21.914062pt;}
.h8{height:22.526042pt;}
.h2{height:23.312500pt;}
.h6{height:24.267578pt;}
.h9{height:24.348958pt;}
.ha{height:27.301025pt;}
.hb{height:27.301268pt;}
.h4{height:29.218750pt;}
.h7{height:37.369792pt;}
.h5{height:56.054687pt;}
.h1{height:986.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:731.333333pt;}
.w0{width:793.701333pt;}
.x0{left:31.333333pt;}
.x1{left:46.380267pt;}
.x5{left:49.707067pt;}
.x2{left:68.084667pt;}
.x11{left:69.280133pt;}
.x8{left:75.726533pt;}
.x9{left:80.798800pt;}
.x12{left:102.240133pt;}
.x7{left:119.796800pt;}
.x6{left:140.410133pt;}
.x14{left:158.522133pt;}
.xa{left:206.078800pt;}
.x13{left:275.778667pt;}
.x15{left:325.513067pt;}
.xb{left:361.230800pt;}
.xc{left:369.230800pt;}
.x1a{left:388.705067pt;}
.x16{left:422.144533pt;}
.xd{left:424.133467pt;}
.xf{left:544.520133pt;}
.x18{left:561.739600pt;}
.x10{left:584.453467pt;}
.x17{left:585.731200pt;}
.x3{left:598.545600pt;}
.x4{left:599.418000pt;}
.xe{left:638.773467pt;}
.x19{left:677.335600pt;}
}
